Bump versions to 4.0.8-SNAPSHOT
[controller.git] / opendaylight / md-sal / mdsal-it-base / pom.xml
index 269a82a..14bc3c8 100644 (file)
@@ -12,13 +12,13 @@ and is available at http://www.eclipse.org/legal/epl-v10.html
   <parent>
     <groupId>org.opendaylight.odlparent</groupId>
     <artifactId>bundle-parent</artifactId>
-    <version>9.0.6</version>
+    <version>9.0.8</version>
     <relativePath/>
   </parent>
 
   <groupId>org.opendaylight.controller</groupId>
   <artifactId>mdsal-it-base</artifactId>
-  <version>4.0.4-SNAPSHOT</version>
+  <version>4.0.8-SNAPSHOT</version>
   <packaging>bundle</packaging>
 
   <dependencyManagement>
@@ -26,7 +26,7 @@ and is available at http://www.eclipse.org/legal/epl-v10.html
       <dependency>
         <groupId>org.opendaylight.mdsal</groupId>
         <artifactId>mdsal-artifacts</artifactId>
-        <version>8.0.5</version>
+        <version>8.0.7</version>
         <type>pom</type>
         <scope>import</scope>
       </dependency>
@@ -93,6 +93,8 @@ and is available at http://www.eclipse.org/legal/epl-v10.html
     <dependency>
         <groupId>org.apache.geronimo.specs</groupId>
         <artifactId>geronimo-atinject_1.0_spec</artifactId>
+        <!-- FIXME: remove this override once pax-exam is aligned with pax-web -->
+        <version>1.0</version>
     </dependency>
 
     <dependency>